zabbix_export:
  version: '6.0'
  date: '2023-08-25T07:23:20Z'
  groups:
    - uuid: 0dad8812c0464f75964fee1b81c226b4
      name: AAA
  templates:
    - uuid: 3305be7494754639960af36f3f814100
      template: AAA
      name: AAA
      groups:
        - name: AAA
      items:
        - uuid: b9bc953edce447acafe31f8007da982c
          name: a
          key: a
          triggers:
            - uuid: 76f19a0db027464289ebcb9c375c4172
              expression: last(/AAA/a)=0
              name: b
